{% extends 'layout.html.twig' %}

{% block title %}Slurfix Maintenance - We are working on for you{% endblock %}

{% block body_id 'maintenance_desktop' %}

{% block body %}
    
    <div class="container-fluid">
        <div class="row" style="background:#222">
            <div class="col-md-12">
                {% image 'assets/img/logo/logo_sfondo_colorato.png'
                    filter='optipng' output='img/logo_colorato.png' %}
                    <img class="img-responsive" src="{{ asset_url }}" style="margin:auto;height:150px;" alt="Logo coloured"/>
                {% endimage %}
            </div>
        </div>

        <div class="row" style="margin-top:10px;">
            <div class="col-md-12">
                {% image 'assets/img/work-in-progress/Desktop/workincolor.png'
                    filter='optipng' output='img/workinprogress.png' %}
                    <img class="img-responsive" src="{{ asset_url }}"  style="margin:auto;height:500px;" alt="Work in progress"/>
                {% endimage %}
            </div>
        </div>

        <div class="row" style="margin-top:30px;">
            <div class="col-md-12">
                <div class="progress">
                    <div class="progress-bar progress-bar-striped progress-bar-success active" role="progressbar" aria-valuenow="4" aria-valuemin="0" aria-valuemax="100" style="width: 4%">
                        <span class="sr-only">4% Complete</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
{% endblock %}